AR# 69605

SDx 2017.2 - Cannot import projects created in the 2016.2 version in SDx 2017.2

描述

If I try to import my project which was created in the 2016.2 version of the tools into SDx 2017.2, I receive an error message.

解决方案

To work around this issue, follow the steps below:

  1. If your project was created in a version of SDSoC older than the 2016.3 version, first import it to the 2016.3 version of SDSoC.
  2. Now, import the project to the 2017.2 version.
  3. When you open the project.sdx, a dialogue box will appear with the option to change platform as SDx delivers unified platforms in the install.
  4. A list of the available platforms will appear.
  5. Select your relevant platform, and continue.
AR# 69605
日期 04/17/2018
状态 Active
Type 综合文章
器件
Tools